.main-body {
  background-color: #f4f4f4;
  margin: 0;
  padding: 0;
  width: 100%;
  margin: auto;
  font-family: 'Lato',sans-serif;
}

.container{
  margin-top: 20px;
  margin-bottom: 20px;
}
.homepage-body {
  margin: 0;
  padding: 0;
  width: 100%;
  margin: auto;
  margin-bottom: 20px;
}

.top-section{
  margin: 0;
  padding: 0;
  width: 80%;
  margin: auto;
}

.homepage-nav-top {
  display: flex;
  /* justify-content: space-between; */
  align-items: center;
  height: 80px;
  padding: 0 50px 0;
  background-color: #ffffff;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.homepage-nav-top .navbar-left img
.homepage-nav-top .navbar-right img {
  height: 40px;
}

.navbar-left img{
  height: 115px;
}

.navbar-right img{
  margin-top: 20px;
  height: 100px;
}

/* Add this to your CSS stylesheet */
nav.homepage-nav-top form input[type="submit"] {
  background-color: #0072C6;
  color: white;
  border: none;
  padding: 10px 20px;
  border-radius: 4px;
  font-size: 16px;
  font-weight: bold;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

nav.homepage-nav-top form input[type="submit"]:hover {
  background-color: #00529B;
}

.homepage-nav-top .navbar-left img {
  margin-right: 20px;
}

.homepage-nav-top .navbar-right img {
  margin-left: 20px;
}

.homepage-nav-top .navbar-middle {
  flex: 1;
}

.homepage-nav-top ul {
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  margin: 0;
}

.homepage-nav-top li {
  margin: 0 10px;
}

.homepage-nav-top a {
  color: #333333;
  text-decoration: rgb(85, 96, 110);
  font-size: 13px;
  text-transform: uppercase;
  font-family: 'ProximaNova',sans-serif;
  line-height: 19.6px;
  vertical-align: baseline;
  letter-spacing: 0.42px;
  font-weight: 400;
  text-align: left;

}

.homepage-nav-top a:hover {
  color: #55606E;
}

.card-h1 {
  text-align: center;
  font-family: 'ProximaNova',sans-serif;
  color: #000000;
  font-weight: 600;

}

.home-footer {
  text-align: center;
  padding: 10px;
  background-color: #006eb5; /* Change the background color to #006eb5 */
  color: #fff; /* Change the text color to white */
}

.home-footer{
  color: #ffffff;
  text-decoration: rgb(255, 255, 255);
  font-size: 16px;
  text-transform: none;
  font-family: 'ProximaNova',sans-serif;
  line-height: 22.4px;
  vertical-align: baseline;
  letter-spacing: normal;
  font-weight: 400;
  text-align: center;
  font-style: normal;
}

.main-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 50px;
}

.table-filter {
  background-color: #f4f4f4;
  border: 1px solid #ccc;
  padding: 10px;
  margin-bottom: 20px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}


.my-form {
display: inline-block;
margin-bottom: 10px;
}

.my-form label {
margin-bottom: 5px;
}

.my-form input[type="checkbox"] {
margin-bottom: 10px;
}

/* Style the download button */
/* .download-wrapper {
text-align: right;
float: right;
float: inherit;
} */

/* #download-btn {
padding: 10px 20px;
background-color: #004c7f;
color: white;
border: none;
border-radius: 5px;
cursor: pointer;
} */

#download-btn:hover {
background-color: #226daa;
}

#download-btn2 {
  padding: 10px 20px;
  background-color: #0d7f00;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  }
  
  #download-btn2:hover {
  background-color: #3e8e7e;
  }
.checkbox-container {
display: flex;
justify-content: space-between;
align-items: center;
}
.checkbox-container label {
margin-left: 26px;
}

/* table {
  width: 100%;
  border-collapse: collapse;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  font-family: 'Lato', sans-serif;
  font-size: 20px;
} */

/* table th,
table td {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: left;
}

table tbody tr:nth-child(even) {
  background-color: #e4dfdf;
} */

/* th {
background-color: #c8d8e4;
color: #333;
font-size: 13px;
font-weight: bold;
text-align: left;
padding: 10px;
border: 1px solid #ddd;
}

tbody tr:nth-child(even) {
background-color: #f2f2f2;
}

td {
font-size: 12px;
padding: 10px;
border: 1px solid #ddd;
word-break: break-word;
max-width: 200px;
overflow-y: auto;
vertical-align: top;
} */

#report_title_dropdown {
  display: block;
  margin: 0 auto;
  padding: 10px;
  font-size: 16px;
  color: #fff;
  background-color: #004c7f;
  border: none;
  border-radius: 4px;
  margin-bottom: 20px;
}

.card2 {
  width: 100%;
  background-color: #ffffff;
  border-radius: 8px; 
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); 
}

.card-header2 {
  background-color: #f0f0f0; 
  padding: 10px; 
  border-top-left-radius: 8px; 
  border-top-right-radius: 8px; }

.card-body2 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  padding: 16px;
}

.card-body2 p {
  width: 20%; 
  margin-bottom: 10px;
  padding: 4px;

}

.font-bold {
  font-weight: bold;
}

.wrap-content {
  white-space: normal;
  word-wrap: break-word;
}

#backToTopBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: #006eb5;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 50%;
}

#backToTopBtn:hover {
  background-color: #005289;
}

.logo {
  max-width: 150px; 
  width: 100%;
  height: auto; 
  display: block;
  margin-right: 4px; 
}

@media screen and (max-width: 768px) {
  #backToTopBtn {
    bottom: 10px;
    right: 10px;
  }
}












